# See smb.conf.example for a more detailed config file or
# read the smb.conf manpage.
# Run 'testparm' to verify the config is correct after
# you modified it.

[global]
	workgroup = {{ workgroup }}
	security = ads
	passdb backend = tdbsam
	map to guest = Bad Password
	printing = cups
	printcap name = cups
	load printers = yes
	cups options = raw
	kerberos method = secrets and keytab
	realm = TEST.LOCAL
	winbind enum groups = Yes
	winbind enum users = Yes
	idmap config * : rangesize = 1000000
	idmap config * : range = 1000000-19999999
	idmap config * : backend = autorid

[Buh]
	comment = Buh Folder for AD users 
	path = /home/Buh
	public = no
	writable = no
	read only = no
	guest ok = no
	valid users = "@test\Buh" "@test\Domain Admins" "@test\Fin"
	write list = "@test\Buh"
	create mask = 0777
	directory mask = 0777
	force create mode = 0777
	force directory mode = 0777
	inherit owner = yes

[Fin]
	comment = Fin Folder for AD users 
	path = /home/Fin
	public = no
	writable = no
	read only = no
	guest ok = no
	valid users = "@test\Buh" "@test\Domain Admins" "@test\Fin"
	write list = "@test\Fin"
	create mask = 0777
	directory mask = 0777
	force create mode = 0777
	force directory mode = 0777
	inherit owner = yes

[exchange]
	comment = Fin Folder for AD users 
	path = /home/Exchange
	public = no
	writable = no
	read only = no
	guest ok = no
	valid users = "@test\Domain Users" "@test\Domain Admins" "@test\Fin"
	write list = "@test\Fin"
	create mask = 0777
	directory mask = 0777
	force create mode = 0777
	force directory mode = 0777
	inherit owner = yes
